using System;
using System.Collections.Generic;
using System.Text;

namespace iElection.Utilities
{
    public class UtilitiesWrapper
    {
        private static UtilitiesWrapper _instance;
        public static UtilitiesWrapper Instance
        {
            get
            {
                if (_instance == null)
                    _instance = new UtilitiesWrapper();
                return _instance;
            }
        }
        public PopUpUtilities PopUpUtilities { get; } = new PopUpUtilities();
        public UserUtilities UserUtilities { get; set; } = new UserUtilities();
    }
}
